<div class="mb-3 d-flex justify-content-end">
  <button class="btn btn-outline-primary me-3" (click)="goBack()"><i class="bi bi-arrow-left-circle"></i> Volver</button>
</div>

<div class="row">

<div class="row">
 <h4 class="font-medium mb-3">Nombre del álbum: {{nombredelalbum}} </h4>
 

    <div class="col-lg-3 col-md-6" *ngFor="let archivo of listaArchivos">
      <div class="card">
        <img
          class="card-img-top img-responsive"
          src="{{archivo.ruta}}"
          alt="{{archivo.nombre}}"
        />
        <div class="card-body">
          <h4 class="card-title">{{archivo.nombre}}</h4>
          <p class="card-text">
            <a href="{{archivo.ruta}}" target="_blank">Descargar</a>
          </p>
        </div>
        <div class="container d-flex justify-content-end mb-3">
         
          <button class="btn btn-danger btn-sm" (click)="eliminar(archivo.id, archivo.nombre)">
            <i class="bi bi-trash-fill"></i> </button>

        </div>
      </div>

    </div>


  </div>

  <div class="col-lg-12 col-md-6">
    <p><a class="btn btn-primary mt-3"  href="upload/{{idAlbum}}">Agregar Foto</a></p>
  </div>
